program Question2TTT_OOP;

uses
  Forms,
  Question2TripleTTyresU in 'Question2TripleTTyresU.pas' {frmOOPQuestion},
  TConUnit in 'TConUnit.pas',
  TTyreUnit in 'TTyreUnit.pas';

{$R *.res}

begin
  Application.Initialize;
  //Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmOOPQuestion, frmOOPQuestion);
  Application.Run;
end.
